Package Details: floola 2012r1-2

Git Clone URL: (read-only)
Package Base: floola
Description: Freeware application to efficiently manage your iPod or your Motorola mobile phone (any model supporting iTunes except iPhone, iPod touch).
Upstream URL:
Licenses: custom
Submitter: None
Maintainer: will.price94
Last Packager: will.price94
Votes: 47
Popularity: 0.012922
First Submitted: 2008-04-09 03:12
Last Updated: 2015-08-03 18:40

Dependencies (6)

Required by (0)

Sources (5)

Latest Comments

will.price94 commented on 2013-06-13 08:22

Package update & fixed.

Kamek commented on 2013-02-18 21:38

Can the maintainer please fix the package.

newtee commented on 2012-04-19 10:30

Update the url and md5 please


deimos commented on 2012-01-10 05:10

md5sums=('22a5ca4c990dffaa122a4f059e50d27e' 'a261d71d1bc29a85b0bb647d76b61bfe')

Anonymous comment on 2011-04-28 00:22

update done.

Anonymous comment on 2011-03-20 09:59

Floola has been updated to 2011r3.md5sums check failed.Update needed.

Anonymous comment on 2011-03-01 12:20

I have a dependency problem to install. libpng12>=1.2.12
But I have installed libpng 1.4.5-1.
What should I do to fix it ????

backfist commented on 2011-02-02 15:16

got floola to start with another gtk theme, but i switched to gtkpod now. Because it just works. :)

mrohnstock commented on 2011-02-01 17:59

take a look:

backfist commented on 2011-01-31 12:44

Im on x64 and ive got gtk-engines installed already (the lib32 one and the x64), but it doesnt start.

All comments